Bug 47636 - fails to start wireless ethernet with cardmgr errors in /var/log/messages
Summary: fails to start wireless ethernet with cardmgr errors in /var/log/messages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 10:01 UTC by Telsa Gwynne
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-24 13:00:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-06 10:01:54 UTC
Description of Problem:

After correctly (I hope :)) setting up new wireless card, I get
complaints in /var/log/messages and no connection.

How Reproducible: Dunno. I only have one laptop. More gratefully
received :)

Steps to Reproduce:
1. text-mode laptop install.
2. Shove new card (Compaq WL100) in.
3. netcfg; /etc/initrc.d/pcmcia restart

Actual Results:

No connection established. In /var/log/messages:

cardmgr: starting, version is 3.1.24
cardmgr: config error, file './config.opts' line 8: no function bindings.
cardmgr: Card Services release does not match
cardmgr: manfid 0x0138,0x0002

Comment 1 Arjan van de Ven 2001-07-06 10:04:27 UTC
"cardmgr: Card Services release does not match"
AAargh
/me goes to upgrade the !@#!#$@#4 package.



Comment 2 Glen Foster 2001-07-13 22:20:23 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 3 Arjan van de Ven 2001-08-20 13:07:42 UTC
This should just work in Roswell2

Comment 4 Arjan van de Ven 2001-08-31 15:52:13 UTC
> With roswell2, upgraded from earlier one, plugged card in, all
> worked beautifully and I didn't need to do a thing. Woo, this
> is cool. I do get config file whinges, but I don't think they
> can be too important.



Note You need to log in before you can comment on or make changes to this bug.